Subject: [ipr-announce] Posting of IPR Disclosure related to Juniper's Statement of IPR related to RFC 4875

From: IETF Secretariat <[email-masked]>
Date: Thu, 7 May 2009 15:19:35 -0700 (PDT)

Dear Rahul Aggarwal:

An IPR disclosure that pertains to your RFC entitled "Extensions to Resource
Reservation Protocol - Traffic Engineering (RSVP-TE) for Point-to-Multipoint TE
Label Switched Paths (LSPs)" (RFC4875) was submitted to the IETF Secretariat on
2009-05-07 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1145/). The title of the IPR
disclosure is "Juniper's Statement of IPR related to RFC 4875."

The IETF Secretariat